
Katello - Tracker #26152

Katello support for SRPMs Tracker

02/25/2019 08:57 PM - Christine Fouant

Status: New % Done: 0%

Priority: Normal   

Assignee: Christine Fouant   

Category: Repositories   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Related to Katello - Feature #26135: [RFE] Upload/delete/view SRPMs on a repo... Closed

Related to Katello - Feature #26130: [RFE] Allow user to specify type of cont... New

Related to Katello - Feature #26131: [RFE] Allow user to specify type of cont... New

Related to Katello - Feature #26132: [RFE] Allow user to specify type of cont... New

Related to Katello - Feature #26133: [RFE] Allow user to specify type of cont... New

Related to Katello - Feature #26134: [RFE] Allow user to specify type of cont... New

Related to Katello - Feature #26136: [RFE] Add capability to remove a Source ... New

Related to Katello - Feature #26137: [RFE] Add capability to view Source RPMs... New

Related to Katello - Feature #26138: [RFE] Add capability to view SRPMS acros... New

Related to Katello - Feature #26139: [RFE] Add capability to view SRPMs acros... New

Related to Katello - Feature #26140: [RFE] Add capability to view Source RPMs... New

Related to Katello - Feature #26141: [RFE] Add Source RPM counts to Content V... New

History

#1 - 02/25/2019 08:58 PM - Christine Fouant

- Related to Feature #26135: [RFE] Upload/delete/view SRPMs on a repo in API added

#2 - 02/25/2019 08:58 PM - Christine Fouant

- Related to Feature #26130: [RFE] Allow user to specify type of content for yum repos when uploading in API added

#3 - 02/25/2019 08:59 PM - Christine Fouant

- Related to Feature #26131: [RFE] Allow user to specify type of content for yum repos when uploading in UI added

#4 - 02/25/2019 08:59 PM - Christine Fouant

- Related to Feature #26132: [RFE] Allow user to specify type of content for yum repos when uploading in Hammer added

#5 - 02/25/2019 08:59 PM - Christine Fouant

- Related to Feature #26133: [RFE] Allow user to specify type of content for yum repos when removing it via API added

#6 - 02/25/2019 09:00 PM - Christine Fouant

- Related to Feature #26134: [RFE] Allow user to specify type of content for yum repos when removing it via Hammer added

#7 - 02/25/2019 09:00 PM - Christine Fouant

- Related to Feature #26136: [RFE] Add capability to remove a Source RPM from a repository added

#8 - 02/25/2019 09:01 PM - Christine Fouant

- Related to Feature #26137: [RFE] Add capability to view Source RPMs in a repository added
#9 - 02/25/2019 09:02 PM - Christine Fouant

- Related to Feature #26138: [RFE] Add capability to view SRPMS across an organization added

#10 - 02/25/2019 09:02 PM - Christine Fouant

- Related to Feature #26139: [RFE] Add capability to view SRPMs across a Lifecycle Environment added

#11 - 02/25/2019 09:03 PM - Christine Fouant

- Related to Feature #26140: [RFE] Add capability to view Source RPMs within a Content View Version added

#12 - 02/25/2019 09:03 PM - Christine Fouant

- Related to Feature #26141: [RFE] Add Source RPM counts to Content View Versions page added

#13 - 02/25/2019 09:03 PM - Christine Fouant

- Related to Feature #26142: [RFE] Add capability to upload a Delta RPM to a repository added

#14 - 02/25/2019 09:04 PM - Christine Fouant

- Related to Feature #26143: [RFE] Add capability to remove a Delta RPM from a repository added

#15 - 02/25/2019 09:04 PM - Christine Fouant

- Related to Feature #26144: [RFE] Add capability to view Delta RPMs in a repository added

#16 - 02/25/2019 09:04 PM - Christine Fouant

- Related to Feature #26145: [RFE] Add capability to view DRPMS across an organization added

#17 - 02/25/2019 09:04 PM - Christine Fouant

- Related to Feature #26146: [RFE] Add capability to view DRPMs across a Lifecycle Environment added

#18 - 02/25/2019 09:05 PM - Christine Fouant

- Related to Feature #26147: [RFE] Add capability to view Delta RPMs within a Content View Version added

#19 - 02/25/2019 09:05 PM - Christine Fouant

- Related to Feature #26148: [RFE] Add DRPM counts to Content View Versions page added

#20 - 02/25/2019 09:05 PM - Christine Fouant

- Related to Feature #26149: [RFE] Index Delta RPMs after syncing or uploading  added

#21 - 02/25/2019 09:06 PM - Christine Fouant

- Related to Feature #26150: [RFE] Copy DRPMs during Content View publishing and promotion added

#22 - 02/25/2019 09:08 PM - Christine Fouant

- Subject changed from Katello support for SRPM Tracker to Katello support for SRPMs/DRPMs Tracker

#23 - 02/26/2019 02:54 PM - Christine Fouant

- Copied to Tracker #26163: Katello support for DRPMs Tracker added

#24 - 02/26/2019 02:55 PM - Christine Fouant

- Subject changed from Katello support for SRPMs/DRPMs Tracker to Katello support for SRPMs Tracker

#25 - 02/26/2019 02:56 PM - Christine Fouant

- Related to deleted (Feature #26150: [RFE] Copy DRPMs during Content View publishing and promotion)

#26 - 02/26/2019 02:56 PM - Christine Fouant

- Copied to deleted (Tracker #26163: Katello support for DRPMs Tracker)

#27 - 02/26/2019 02:56 PM - Christine Fouant

- Related to deleted (Feature #26149: [RFE] Index Delta RPMs after syncing or uploading )
#28 - 02/26/2019 02:56 PM - Christine Fouant

- Related to deleted (Feature #26148: [RFE] Add DRPM counts to Content View Versions page)

#29 - 02/26/2019 02:56 PM - Christine Fouant

- Related to deleted (Feature #26147: [RFE] Add capability to view Delta RPMs within a Content View Version)

#30 - 02/26/2019 02:56 PM - Christine Fouant

- Related to deleted (Feature #26146: [RFE] Add capability to view DRPMs across a Lifecycle Environment)

#31 - 02/26/2019 02:57 PM - Christine Fouant

- Related to deleted (Feature #26145: [RFE] Add capability to view DRPMS across an organization)

#32 - 02/26/2019 02:57 PM - Christine Fouant

- Related to deleted (Feature #26144: [RFE] Add capability to view Delta RPMs in a repository)

#33 - 02/26/2019 02:57 PM - Christine Fouant

- Related to deleted (Feature #26143: [RFE] Add capability to remove a Delta RPM from a repository)

#34 - 02/26/2019 02:57 PM - Christine Fouant

- Related to deleted (Feature #26142: [RFE] Add capability to upload a Delta RPM to a repository)

#35 - 02/27/2019 06:53 PM - Andrew Kofink

- Triaged changed from No to Yes

#36 - 04/15/2019 08:12 PM - Chris Roberts

- Target version changed from Katello 3.12.0 to Katello Backlog
